body,table {
	font-family:Arial,sans-serif;
	font-size:12px
}

.container::after,.containerLeft::before,.containerLeftWE::before,.content::after,.welcome::after {
	content:''
}

.tab-content table,table {
	border-collapse:collapse
}

@font-face {
	src:url(../img/BebasNeue.otf);
	font-family:BebasNeue
	}*{
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box
}

body {
	padding:0;
	margin:0;
	color:#000;
	background:url(../img/bg.jpg) center top no-repeat
}

#pagemenu a:hover,.action a,.action span.anchor,.block-link,.pages .page-next,.pages .page-prev,.shop-item-action a,.shop-item-action a:hover,.toggler a,a,a:hover {
	color:#73575b;
	-webkit-transition:all .2s ease;
	-moz-transition:all .2s ease;
	-ms-transition:all .2s ease;
	-o-transition:all .2s ease;
	transition:all .2s ease;
	border:0
}

.sortable,.sortable:hover {
	color:#FFF
}

button,input {
	outline:0;
}

table {
	border-spacing:0
}

h1,h2 {
	font-family:BebasNeue;
	color:#603913;
	line-height:1;
	margin:10px 0;
	text-shadow:none;
	letter-spacing:1px;
	font-size:22px;
	font-weight:400;
	border:0
}

h3 {
	font-family:BebasNeue;
	color:#804d19;
	line-height:1;
	margin:10px 0;
	text-shadow:none;
	letter-spacing:1px;
	font-size:18px;
	font-weight:400;
	border:0
}

.container,.topBar {
	width:995px;
	margin:0 auto
}

input[type=file],input[type=password],input[type=text],textarea {
	font-family:Arial,sans-serif
}

.topBar {
	height:68px;
	background:url(../img/topBg.png) center top no-repeat;
	position:relative
}

.topBar .onlineStatus,.topBar .playerOnline,.topBar .serverTime {
	position:absolute
}

.topBar .onlineStatus {
	width:76px;
	height:22px;
	text-align:center;
	top:10px;
	left:91px;
	padding-top:3px
}

.topBar .playerOnline {
	width:70px;
	height:18px;
	text-align:center;
	top:11px;
	left:auto;
	right:218px;
	line-height:18px;
	font-size:14px;
	color:#0ff
}

.topBar .serverTime {
	width:84px;
	height:18px;
	top:11px;
	left:auto;
	right:49px
}

.header {
	height:364px;
	position:relative
}

.logo {
	position:absolute;
	top:12px;
	left:calc(50%);
	-webkit-transform:translate(-50%,0);
	-moz-transform:translate(-50%,0);
	-ms-transform:translate(-50%,0);
	-o-transform:translate(-50%,0);
	transform:translate(-50%,0)
}

.container::after,.content::after {
	clear:both;
	display:block
}

.containerLeft {
	width:230px;
	height:784px;
	background:url(../img/leftBg.png) center top no-repeat;
	float:left;
	position:relative;
	z-index:10;margin-top:-43px
}

.containerLeftWE {
	width:230px;
	height:784px;
	background:url(../img/leftBg.png) center top no-repeat;
	float:left;
	position:relative;
	z-index:10;margin-top:-43px
}

.containerLeft::before {
	width:248px;
	height:135px;
	background:url(../img/25-25-10.png) center top no-repeat;
	position:absolute;
	top:-15px;left:-15px
}

.containerLeftWE::before {
	width:248px;
	height:135px;
	background:url(../img/50-50-10.gif) center top no-repeat;
	position:absolute;
	top:-15px;left:-15px
}

.containerMiddle {
	width:626px;
	min-height:1px;
	float:left;
	margin-left:-47px
}
.containerRight {
	width:205px;
	height:552px;
	background:url(../img/rightBg.png) center top no-repeat;
	float:left;
	margin-left:-20px;
	margin-top:14px
}

.contentBottom,.contentInner,.contentTop {
	width:626px;
	float:left
}

.contentTop {
	height:90px;
	background:url(../img/contentTop.png) center top no-repeat
}

.contentInner {
	min-height:714px;
	background:url(../img/contentInner.png) center top repeat-y;
	padding:0 33px
}

.contentInner.mainindex {
	padding:0;
	height:714px
}

.contentBottom {
	height:74px;
	background:url(../img/contentBottom.png) center top no-repeat
}

.footer {
	height:108px
}

.no-list li,ul.no-list {
	padding:0;
	margin:0;
	list-style:none
}

.database-search form,.slider {
	margin:0 auto;
	position:relative
}

.left-navigation {
	height:370px
}

.left-navigation ul {
	width:141px;
	position:relative;
	top:133px;
	left:37px
}

.left-navigation ul li {
	font-family:BebasNeue;
	font-size:25px;
	line-height:1;
	border-bottom:1px solid #b6897c
}

.accountPanel table tr td span,.generic-form,.generic-form-div,.left-navigation ul li span,.tab-content,.woe_countdown {
	font-family:Arial,sans-serif
}

.left-navigation ul li a {
	display:block;
	line-height:18px;
	text-align:right;
	padding:7px 8px 5px 5px
}

.navigation,.pvp-rankings table tr td:last-child {
	text-align:center
}

.left-navigation ul li span {
	display:block;
	font-size:10px;
	line-height:10px
}

.left-navigation ul li:last-child {
	border-bottom:0;
	padding-top:6px
}

.left-navigation ul li:last-child a {
	line-height:25px
}

.left-navigation ul li:first-child a {
	background:url(../img/left-nav-item-icons.png) 16px 6px no-repeat
}

.left-navigation ul li:nth-child(2) a {
	background:url(../img/left-nav-item-icons.png) 16px -36px no-repeat
}

.left-navigation ul li:nth-child(3) a {
	background:url(../img/left-nav-item-icons.png) 16px -82px no-repeat
}

.left-navigation ul li a:hover {
	color:#4b3a3c;
	background-position-x:20px
}

.database-search {
	height:103px
}

.database-search form {
	width:142px;
	height:37px;
	top:34px
}

.database-search form input[type=text] {
	width:111px;
	height:25px;
	background:url(../img/search-input-bg.png) center top no-repeat;
	outline:0;
	border:0;
	color:#FFF;
	float:left;
	font-size:11px;
	padding:0 7px
}

.database-search form input[type=submit] {
	width:31px;
	height:26px;
	background:url(../img/search-btn.png) center top no-repeat;
	display:block;
	font-size:0;
	float:left;
	cursor:pointer;
	border: 0
}

.database-search form input[type=submit]:hover {
	background-position:bottom center
}

.select-db a {
	width:49px;
	height:10px;
	float:left;
	overflow:hidden;
	display:block
}

.select-db a img {
	position:relative;
	top:0;
	left:-65px
}

.select-db a:last-child {
	width:64px
}

.select-db a:last-child img {
	left:0
}

.select-db a.active img {
	top:-15px
}

.pvp-rankings {
	height:315px
}

.pvp-rankings table {
	width:166px;
	color:#FFF;
	position:relative;
	top:136px;
	left:25px;
	font-size:11px
}

.pvp-rankings table tr {
	background:url(../img/ranking-tr-bg.png) center bottom no-repeat
}

.pvp-rankings table tr td {
	height:25px;
	vertical-align:middle;
	white-space:nowrap
}

.pvp-rankings table tr:hover {
	background-position:top center
}

.navigation {
	width:459px;
	height:40px;
	position:relative;
	left:81px;
	top:36px;
	overflow:hidden
}

.navigation ul {
	display:inline-block
}

.navigation ul li a {
	display:block;
	padding:10px 0
}

.navigation ul li a img {
	position:relative;
	left:0;
	top:0;
	-webkit-transition:all .25s ease;
	-moz-transition:all .25s ease;
	-ms-transition:all .25s ease;
	-o-transition:all .25s ease;
	transition:all .25s ease
}

.navigation ul li {
	width:56px;
	float:left;
	overflow:hidden
}

.navigation ul li:first-child {
	width:40px
}

.navigation ul li:nth-child(2) {
	width:78px
}

.navigation ul li:nth-child(2) img {
	left:-41px
}

.navigation ul li:nth-child(3) {
	width:58px
}

.navigation ul li:nth-child(3) img {
	left:-117px
}

.navigation ul li:nth-child(4) {
	width:44px
}

.navigation ul li:nth-child(4) img {
	left:-176px
}

.navigation ul li:nth-child(5) {
	width:66px
}

.navigation ul li:nth-child(5) img {
	left:-220px
}

.navigation ul li:nth-child(6) {
	width:68px
}

.navigation ul li:nth-child(6) img {
	left:-286px
}

.navigation ul li:nth-child(7) {
	width:48px
}

.navigation ul li:nth-child(7) img {
	left:-356px
}

.navigation ul li a:hover img {
	top:-2px
}

.slider {
	width:609px;
	height:191px;
	background:url(../img/slideBg.png) center top no-repeat;
	overflow:hidden
}

.slides {
	width:549px;
	height:141px;
	position:relative;
	top:27px;
	left:28px
}

.slides,.slides img {
	border-radius:5px
}

.slider-pager {
	width:86px;
	height:24px;
	background:url(../img/slideNavBg.png) center top no-repeat;
	position:absolute;
	left:28px;
	bottom:22px;
	z-index:200;
	padding:7px
}

.featured-item,.featured-items,.indexPage,.news-section,.video iframe {
	position:relative
}

.slider-pager span {
	width:12px;
	height:12px;
	background:url(../img/slide-nav-inactive.png) center top no-repeat;
	display:inline-block;
	font-size:0;
	float:left;
	margin:0 1px;
	white-space:nowrap;
	cursor:pointer
}

.slider-pager span.cycle-pager-active {
	background:url(../img/slide-nav-active.png) center top no-repeat
}

.featured-item {
	width:561px;
	height:148px;
	background:url(../img/featured-item-bg.png) center top no-repeat;
	margin:-19px auto 0;
	z-index:110
}

.featured-items {
	width:545px;
	height:100px;
	top:36px;
	left:8px;
	padding:0 26px;
	overflow:hidden
}

.featured-items img {
	margin:0 12px
}

.welcome {
	width:561px;
	margin:4px auto
}

.welcome::after {
	display:block;
	clear:both
}

.video {
	width:297px;
	height:173px;
	float:left;
	background:url(../img/videoBg.png) center top no-repeat
}

.welcomeText {
	width:264px;
	float:left;
	color:#603913;
	padding-left:5px
}

.welcomeText h2 {
	font-style:italic;
	padding-left:5px
}

.welcomeText p {
	line-height:1.3;
	font-size:11px;
	padding:0;
	margin:0
}

.video iframe {
	width:281px;
	height:157px;
	left:8px;
	top:8px;
	border-radius:4px
}

.news-section {
	width:561px;
	height:281px;
	background:url(../img/newsBg.png) center top no-repeat;
	margin:-5px auto 0
}

.indexPage {
	z-index:12;
	margin-top:-28px
}

.news {
	width:356px;
	height:194px;
	position:absolute;
	top:68px;
	right:31px
}

.tab li,.tab ul {
	padding:0;
	margin:0;
	list-style:none
}

.tab ul::after {
	clear:both;
	display:block;
	content:""
}

.tab-links {
	height:20px;
	text-align:right
}

.tab ul {
	float:right;
	width:131px;
	height:23px
}

.tab li {
	line-height:1;
	float:left;
	border-right:1px solid #FFF;
	text-align:center
}

.tab li:last-child {
	border:0
}

.tab li a {
	display:block;
	font-size:10px;
	padding:0 10px;
	color:#FFF;
	line-height:1
}

.tab li a.active {
	color:#fc0
}

.tab-content {
	font-size:11px;
	padding:12px 6px
}

.tab-content table {
	width:100%
}

.tab-content table tr td {
	vertical-align:middle;
	font-size:11px
}

.tab-content table tr td a {
	display:block;
	line-height:1
}

.tab-content table tr td:nth-child(1) {
	padding:0
}

.tab-content table tr td:nth-child(2) {
	text-align:left
}

.woe .tab ul li {
	height:23px;
	background:rgba(0,0,0,.5)
}

.news .tab-links ul {
	width:auto;
	height:20px
}

.tab-content table tr td:last-child {
	padding-right:10px;
	text-align:right;
	background:0 0;
	color:#884e05
}

.hidden {
	display:none
}

.accountPanel {
	height:261px;
	padding:50px 18px 0
}

.accountPanel table tr td span {
	display:block;
	font-size:10px;
	text-align:left;
	color:#fdead1;
	padding:3px 0
}

input.inputPassword,input.inputUsername {
	width:168px;
	height:32px;
	background:url(../img/usernameBg.png) center top no-repeat;
	border:0;
	outline:0;
	padding:0 0 0 40px;
	color:#73575b
}

input.inputPassword {
	background:url(../img/passwordBg.png) center top no-repeat
}

.accountBtns,.accountBtns a {
	text-align:right;
	color:#fdead1;
	padding:4px 0;
	font-size:10px
}

input.loginBtn {
	width:161px;
	height:43px;
	overflow:hidden;
	background:url(../img/loginBtn.png) center top no-repeat;
	margin:5px auto 0;
	display:block;
	cursor:pointer
}

input.loginBtn:hover {
	background-position:bottom center
}

.logged p {
	height:140px
}

.logged,.logged p a {
	color:#fdead1
}

.logged>a {
	width:50%;
	border-radius:2px;
	display:inline;
	background:#fdead1;
	padding:6px 10px;
	text-align:center
}

.woe-block {
	height:295px;
	position:relative
}

.next-woe {
	width:162px;
	height:73px;
	top:41px;
	left:23px;
	position:relative
}

.next-woe .castle-name {
	width:98px;
	height:15px;
	line-height:15px;
	text-align:center;
	text-transform:uppercase;
	position:absolute;
	top:2px;
	left:30px;
	color:#FFF;
	font-size:10px
}

.top-castle img {
	position:absolute;
	top:148px;
	left:92px
}

.guild-buttons {
	position:absolute;
	left:24px;
	bottom:12px
}

.guild-buttons a {
	width:161px;
	height:37px;
	display:block;
	overflow:hidden;
	margin-bottom:5px
}

.guild-buttons a img {
	position:relative;
	top:0;
	left:0
}

.guild-buttons a:nth-child(2) img {
	top:-45px
}

.guild-buttons a:hover img {
	left:-167px
}

.quicklinks {
	margin-top:10px
}

.quicklinks ul {
	width:195px;
	display:block;
	margin:0 auto
}

.quicklinks ul li {
	width:195px;
	height:54px;
	overflow:hidden;
/*	margin-bottom:4px */
}

.quicklinks ul li a {
	display:block
}

.quicklinks ul li a img {
	position:relative;
	top:0;
	left:0
}

/*.quicklinks ul li:nth-child(2) a img {
	top:-59px
}

.quicklinks ul li:nth-child(3) a img {
	top:-117px
} */

.quicklinks ul li:hover a img {
	left:-189px
}

.footer .container {
	width:960px;
	padding-top:28px
}

.copyrights {
	width:410px;
	float:left;
	color:#FFF;
	text-align:center;
	font-size:10px;
	padding-top:15px
}

.copyrights a {
	color:#FFF;
	font-weight:700
}

.credits {
	width:210px;
	float:left
}

.woe_countdown {
	font-size:20px;
	color:#FFF;
	text-align:center;
	padding:30px 0 0 15px;
	height:73px
}

.woe_countdown span {
	padding:0;
	line-height:1;
	position:relative;
	float:left
}

.woe_countdown span em {
	display:block;
	font-size:8px;
	width:100%;
	text-align:center;
	text-transform:uppercase;
	color:#faeed1;
	padding-top:5px
}

.woe_countdown span.colon {
	padding:0 3px
}

.generic-form,.generic-form-div {
	background:#e6d5bd;
	border:0
}

.generic-form button[type=submit],.generic-form input[type=submit] {
	display:inline;
	color:#fff;
	background:#ff9a37;
	background:-moz-linear-gradient(top,#ff9a37 0,#ff7d1d 52%,#ff9a37 100%);
	background:-webkit-linear-gradient(top,#ff9a37 0,#ff7d1d 52%,#ff9a37 100%);
	background:linear-gradient(to bottom,#ff9a37 0,#ff7d1d 52%,#ff9a37 100%);
	filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff9a37', endColorstr='#ff9a37', GradientType=0 );
	border:1px solid #ff8128;
	padding:4px 5px;
	outline:0;
	cursor:pointer;
	text-transform:uppercase;
	border-radius:2px
}

.extra-buttons ul li a,.social-icons ul li a {
	display:block
}

#adminmenu,#pagemenu,#submenu {
	background:#63474b;
	border-radius:2px;
	padding:5px;
	margin-bottom:2px;
	color:#FFF;border:0;
	margin-top:0
}

#adminmenu a,#pagemenu a,#submenu a {
	color:#FFF
}

.horizontal-table,.vertical-table {
	width:100%;
	border-collapse:collapse
}

.horizontal-table th,.vertical-table th {
	background:#63474b;
	border-color:#b9ab94;
	color:#FFF
}

.horizontal-table td,.info-text,.shop-table td,.vertical-table td {
	background:#e6d5bd;
	border-color:#b9ab94
}

.shop-item-name {
	border-color:#b9ab94
}

.shop-item-cost-qty {
	color:#000
}

#footer {
	width:880px;
	height:175px;
	margin:0 auto;
	padding-top:112px
}

.footerLeft {
	width:170px;
	float:left
}

.footerCenter {
	width:550px;
	float:left;
	text-align:center
}

.pages {
	color:#73575b;
	border-color:#73575b
}

.adjust {
	width:560px;
	overflow:auto
}

.message_nav::after {
	clear:both;
	content:'';
	display:block
}

.action {
	color:inherit
}

.extra-buttons {
	width:474px;
	height:113px;
	overflow:hidden;
	position:absolute;
	left:50%;
	bottom:-25px;
	-webkit-transform:translate(-50%,0);
	-moz-transform:translate(-50%,0);
	-ms-transform:translate(-50%,0);
	-o-transform:translate(-50%,0);
	transform:translate(-50%,0)
}

.extra-buttons ul li {
	width:183px;
	height:113px;
	overflow:hidden;
	float:left
}

.extra-buttons ul li:nth-child(2) {
	width:108px
}

.extra-buttons ul li img {
	position:relative;
	top:0;left:0
}

.extra-buttons ul li:nth-child(2) a img {
	left:-185px
}

.extra-buttons ul li:nth-child(3) a img {
	left:-293px
}

.extra-buttons ul li a:hover img {
	top:-122px
}

.social-icons {
	position:fixed;
	top:100px;
	right:20px;
	z-index:300
}

.social-icons ul li {
	width:70px;
	overflow:hidden;
	height:67px;
	margin-bottom:3px
}

.social-icons ul li a img {
	position:relative;
	top:0;
	left:0
}

.social-icons ul li:nth-child(2) a img {
	top:-72px
}

.social-icons ul li:nth-child(3) a img {
	top:-143px
}

#btn-download {
   background-image: url('../img/Download-Button.png');
   height: 75px;
   width: 300px;
}

#btn-download:hover {
   background-image: url('../img/Download-Button-Hover.png');
}